pytrainer (1.10.2~git20160107-1) unstable; urgency=medium

  * Fix .fit and .gpx file import issues with perl 5.22 Closes: #727768
  * Update debian/copyright according dep5 specification
  * Change upstream homepage from user account to repository and improve
    extended description in debian/control
  * Add debian/watch file
  * Create patch to fix some minor bugs in pytrainer.dektop file and refresh
    the remove_gpsbabel_version patch
  * Add lintian-overrides relative to 'debian-watch-may-check-gpg-signature'
  * Replace old style config section '[git-buildpackage]' with '[buildpackage]'
    in debian/gbp.conf file
  * Remove asterisk from debian/NEWS file
  * Remove deprecated debian/postinst and debian/postrm scripts
  * Delete empty directories in debian during building process

 -- Marcelo Santana <marcelo@msantana.eng.br>  Thu, 07 Jan 2016 17:48:19 -0300

pytrainer (1.10.1-5) unstable; urgency=medium

  * Drop Debian menu entry, as the coexistence if it with ;desktop
    entries is now discouraged
  * Allow wrapper to pass arguments to pytrainer binary
    Closes: #796451

 -- Christian Perrier <bubulle@debian.org>  Thu, 03 Sep 2015 08:06:21 +0200

pytrainer (1.10.1-4) unstable; urgency=low

  * Reupload to unstable
  * Update Standards to 3.9.6 (checked)

 -- Christian Perrier <bubulle@debian.org>  Mon, 11 May 2015 07:04:06 +0200

pytrainer (1.10.1-3) unstable; urgency=low

  * Change upstream home page.
  * Add VCS-* fields to debian/control. Closes: #709798
  * Build-Depend on dh-python instead of python-support.
  * Bump debhelper compatibility level to 9

 -- Christian Perrier <bubulle@debian.org>  Sun, 26 May 2013 07:18:46 +0200

pytrainer (1.10.1-2) unstable; urgency=low

  * Upload to unstable

 -- Christian Perrier <bubulle@debian.org>  Sun, 19 May 2013 14:41:40 +0200

pytrainer (1.10.1-1) experimental; urgency=low

  * New upstream version. Closes: #704301
    This fixes the following Debian bugs:
    - Import .fit files. Closes: #636128
  * Drop no longer needed 03_fix-manpage-synopsis.patch
  * Update Standards to 3.9.4 (checked).
  * Use "set -e" in postinst and postrm instead of passing it to the
    shebang line.
  * provide a pytr(7) manpage as we're using a wrapper and rename
    the binary.

 -- Christian Perrier <bubulle@debian.org>  Mon, 08 Apr 2013 16:28:14 +0200

pytrainer (1.9.1-2) unstable; urgency=low

  * Move pytr back to /usr/bin. Closes: #650330

 -- Christian Perrier <bubulle@debian.org>  Tue, 29 Nov 2011 05:59:53 +0100

pytrainer (1.9.1-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - Portuguese translation. Closes: #645960
    - German translation. Closes: #647751
    - Wrong name for Danish translation. Closes: #624136
    - New upstream release. Closes: #648600
    - Fixed run failure un mipsel. Closes: #587997
    - Fixed "AttributeError: 'NoneType' object has, no attribute 'read'"
      Closes: #622170
  * Drop debian/pytrainer.1 as upstream now provides a manpage
    (which we to to build at build time)
  * Warn users about the lengthy database migration process, in
    NEWS.Debian
  * Fix synopsis in upstream manpage
  * Move pytr in /usr/lib/pytrainer as we're using a wrapper. That
    will also avoid a lintian warning about a missing manpage.
    Closes: #560907
  * Depend on python-migrate to allow database migration at first run
  * Bump Standards to 3.9.2 (checked)
  * Bump debhelper compatibility to 8
  * Use dh7-style debian/rules

 -- Christian Perrier <bubulle@debian.org>  Sun, 27 Nov 2011 17:52:03 +0100

pytrainer (1.8.0-4) unstable; urgency=low

  * No longer check gpsbabel version number in the code (LP: #694603)
    but depend on version >= 1.3.5 instead.  Thanks to Xavier Bassery for
    the patch. Closes: #644210

 -- Christian Perrier <bubulle@debian.org>  Sun, 09 Oct 2011 15:29:03 +0200

pytrainer (1.8.0-3) unstable; urgency=low

  * No longer depend on python-gtkmozembed and depend on python-webkit
    This really Closes: #627793

 -- Christian Perrier <bubulle@debian.org>  Tue, 28 Jun 2011 20:02:20 +0200

pytrainer (1.8.0-2) unstable; urgency=low

  * Make the package officially team-maintained
  * Add myself to Uploaders
  * Set XS-Python-Version: >=2.5 in debian/control as pytrainer
    needs it. Closes: #582056
  * Improve package description. Closes: #624785
  * Port from python-gtkmozembed to python-webkit. GtkMozEmbed has been
    abandoned upstream. Closes: #627793
    Thanks to Chris Coulson for the patch, originating in Ubuntu
    - add debian/patches/01_port_to_webkit.patch
    - add debian/patches/series
    - update debian/control
    - update debian/rules
  * Add ${python:Depends} to Depends
  * Add build-arch and build-indep targets to debian/rules
  * Use "3.0 (quilt)" source format

 -- Christian Perrier <bubulle@debian.org>  Sun, 26 Jun 2011 16:09:37 +0200

pytrainer (1.8.0-1) unstable; urgency=low

  * new upstream release
    - fixed problem with missing config (closes: #581991)
  * ACK NMU (closes: #591983)

 -- Noèl Köthe <noel@debian.org>  Sat, 11 Dec 2010 21:27:45 +0100

pytrainer (1.7.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add python as dependency thanks to Jakub Wilk (Closes: #591983). 

 -- Martijn van Brummelen <martijn@brumit.nl>  Fri, 17 Sep 2010 13:12:47 +0200

pytrainer (1.7.2-1) unstable; urgency=low

  * new upstream release from 2010-04-11
    - upstream added import "with" statement. closes: #568781
  * updated Standards-Version to 3.8.4 without changes
  * changed browser dependency as requested by Luke Faraone
    closes: Bug#580521
  * corrected "except .. as" syntax error for python 2.5. This will
    be dropped with python 2.6 as default python

 -- Noèl Köthe <noel@debian.org>  Wed, 12 May 2010 15:33:22 +0200

pytrainer (1.7.1-1.1) unstable; urgency=low

  * Non-maintainer upload, to prepare for Python 2.6 transition
  * debian/rules
    - added '--install-layout=deb' parameter to setup.py install call; thanks to
      Jakub Wilk for the report; Closes: #530526
  * debian/control
    - set b-d on python (instead of p-dev) and bump version to '>= 2.5.3-1~', to
      support install-layout
  * debian/{control, rules}
    - added python-support, to byte-compiling and properly handle Python
      module; thanks to Luca Falavigna for the report; Closes: #566046
  * plugins/{garmintools/garmintools.py, garmintools_full/garmintools_full.py},
    import/file_garmintools.py
    - patched to explicitly import the "with" statement; thanks to Jonathan
      Wiltshire for the report; Closes: #568781

 -- Sandro Tosi <morph@debian.org>  Thu, 04 Mar 2010 15:00:30 +0100

pytrainer (1.7.1-1) unstable; urgency=low

  * new upstream release from 2010-01-24
    - .desktop file doesn't have the Encoding anymore
      (closes: Bug#560906)
    - garmin tool integration
      (closes: Bug#536572)
    - fixed wordpress integration (upstream Ticket#27)
      (closes: Bug#564472)
  * fixed lintian warning debhelper-but-no-misc-depends

 -- Noèl Köthe <noel@debian.org>  Sun, 24 Jan 2010 20:54:37 +0100

pytrainer (1.7.0-1) unstable; urgency=low

  * new upstream release
  * debian/control added python-lxml dependency
  * debian/rules added --no-compile to python setup.py
    (closes: #553483)
  * debian/copyright corrected lintian warning
    old-fsf-address-in-copyright-file
  * debian/control updated Standards-Version (no changes)
  * debian/mozpytrainer.sh corrected lintian warning
    executable-not-elf-or-script
  * debian/control changed Section: from x11 to utils (from override)

 -- Noèl Köthe <noel@debian.org>  Mon, 07 Dec 2009 17:05:38 +0100

pytrainer (1.6.0.9-1) unstable; urgency=low

  * new upstream release from 2009-09-22
    - fixes typo closes: #537723

 -- Noèl Köthe <noel@debian.org>  Thu, 24 Sep 2009 07:49:38 +0200

pytrainer (1.6.0.8-1) unstable; urgency=low

  * new upstream release from 2009-04-19

 -- Noèl Köthe <noel@debian.org>  Wed, 13 May 2009 22:23:37 +0200

pytrainer (1.6.0.7-2) unstable; urgency=low

  * added missing dependency. closes: #528427
  * corrected Homepage: (e-oss.net is outdated)
  * updated Standards-Version: without changes
  * raised compat version to 5
  * corrected menu section

 -- Noèl Köthe <noel@debian.org>  Wed, 13 May 2009 21:42:57 +0200

pytrainer (1.6.0.7-1) unstable; urgency=low

  * new upstream release 1.6.0.7 from 2009-03-29
    1.6.0.6 was rejected by ftp-master because of files in the
    upstream orig with non-free license. 1.6.0.7 had these files
    removed so uploading it again
    - closing ITP again (closes: Bug#467038)

 -- Noèl Köthe <noel@debian.org>  Mon, 06 Apr 2009 17:33:04 +0200

pytrainer (1.6.0.6-1) unstable; urgency=low

  * Imported Upstream version 1.6.0.6
    - closing ITP: (closes: Bug#467038)
  * updated copyright of some source files

 -- Noèl Köthe <noel@debian.org>  Sat, 10 Jan 2009 22:28:11 +0100

pytrainer (1.5.0.0.1-2) unstable; urgency=low

  * building package for Debian
  * debian/control
    - added Homepage
    - updated Standards-Version
    - using description improvements from David Paleino <d.paleino gmail.com>
    - changed firefox to iceweasel dependency
    - removed unneeded xvfb Build-Dep
  * debian/copyright
    - added myself
    - corrected GPL link to GPL-2
  * removed old/unneeded code from postinst and postrm
  * removed usr/sbin from debian/dirs

 -- Noèl Köthe <noel@debian.org>  Sat, 09 Aug 2008 19:59:51 +0200

pytrainer (1.5.0.0.1-1) gutsy; urgency=low

  * New upstream release

 -- Fiz Vazquez (vud1) <vud1@sindominio.net>  Sat, 19 Jan 2008 23:59:06 +0100

pytrainer (1.5-1) gutsy; urgency=low

  * New upstream release
  * New Basque translation
  * New Danish translation
  * new heart rate support
  * New garmin heart rate plugin
  * other bugs closed

 -- Fiz Vazquez (vud1) <vud1@sindominio.net>  Thu, 10 Jan 2008 20:51:22 +0100

pytrainer (1.4.7.2-1) gutsy; urgency=low

  * New upstream release

 -- Fiz Vazquez (vud1) <vud1@sindominio.net>  Sun, 09 Dec 2007 23:52:06 +0100

pytrainer (1.4.7.1-1) gutsy; urgency=low

  * Added ipod plugin

 -- Fiz Vazquez (vud1) <vud1@sindominio.net>  Sun, 09 Dec 2007 23:40:21 +0100

pytrainer (1.4.7-1) gutsy; urgency=low

  * New upstream release
  * A lot of bugs closed
  * New menu icon
  * New App category
  * Support for multitrack gpx files.
  * Some changes in the graphs
  * gpx lib improve
  * New french translation

 -- Fiz Vazquez (vud1) <vud1@sindominio.net>  Sun, 09 Dec 2007 23:13:38 +0100

pytrainer (1.4.6-3) gutsy; urgency=low

  * Gusty package

 -- Fiz Vazquez (vud1) <vud1@sindominio.net>  Wed, 2 Dec 2007 21:52:11 +0200
pytrainer (1.4.6-2) feisty; urgency=low

  * New Category

 -- Fiz Vazquez (vud1) <vud1@sindominio.net>  Wed, 10 Oct 2007 21:52:11 +0200
pytrainer (1.4.6-1) feisty; urgency=low

  * New icon

 -- Fiz Vazquez (vud1) <vud1@sindominio.net>  Wed, 10 Oct 2007 21:50:11 +0200

pytrainer (1.4.5-1) feisty; urgency=low

  * New upstream release
  * fedora bugs solved

 -- Fiz Vazquez (vud1) <vud1@sindominio.net>  Fri,  5 Oct 2007 21:24:46 +0200

pytrainer (1.4.4-1) feisty; urgency=low

  * New upstream release
  * Some bugs closed
  * New translation: Czech
  * Maps improved
  * New Plugin: nikeplus ipod

 -- Fiz Vazquez (vud1) <vud1@sindominio.net>  Sun, 30 Sep 2007 19:00:39 +0200

pytrainer (1.4.3-1) feisty; urgency=low

  * New upstream release
  * Some bugs solved
  * Beta waypoints editor
  * Maps improved

 -- Fiz Vazquez (vud1) <vud1@sindominio.net>  Tue, 25 Sep 2007 20:18:27 +0200

pytrainer (1.4.2-2) feisty; urgency=low

  * new package dependences

 -- Fiz Vazquez (vud1) <vud1@sindominio.net>  Tue,  5 Sep 2007 21:31:20 +0200

pytrainer (1.4.2-1) feisty; urgency=low

  * New upstream release
  * Alpha waypoints editor
  * New translation (norwegian)
  * Googlemaps improved
  * Some bugs fixed

 -- Fiz Vazquez (vud1) <vud1@sindominio.net>  Tue,  4 Sep 2007 23:31:20 +0200
 
pytrainer (1.4.1-1) feisty; urgency=low

  * Beta extensions support
  * New worpdress extension

 -- Fiz Vazquez (vud1) <vud1@sindominio.net>  Thu, 14 Jun 2007 19:40:24 +0200

pytrainer (1.3.4-1) feisty; urgency=low

  * New googleearth plugin
  * Feisty package
  * Closes several bugs

 -- Fiz Vazquez (vud1) <vud1@sindominio.net>  Sun, 27 May 2007 10:12:12 +0200

pytrainer (1.3.3-2) unstable; urgency=low

  * New postinst and postrm files (modify the shared libraries)

 -- Fiz Vazquez (vud1) <vud1@sindominio.net>  Sat,  3 Mar 2007 17:46:58 +0100

pytrainer (1.3.3-1) unstable; urgency=low

  * New upstream release
  * google-maps support

 -- Fiz Vazquez (vud1) <vud1@sindominio.net>  Sat,  3 Mar 2007 16:46:58 +0100

pytrainer (1.3.2-1) unstable; urgency=low

  * New record window area
  * More ddbb field: Accumulated Unevennes
  * Some bugs
  * New upstream release

 -- Fiz Vazquez (vud1) <vud1@sindominio.net>  Sat, 17 Feb 2007 19:32:19 +0100

pytrainer (1.3.1-2) unstable; urgency=low

  * ubuntu package

 -- Fiz Vazquez (vud1) <vud1@sindominio.net>  Sun,  12 Feb 2007 23:37:40 +0100

pytrainer (1.3.1-1) unstable; urgency=low

  * New upstream release

 -- Fiz Vazquez (vud1) <vud1@sindominio.net>  Sun,  4 Feb 2007 19:37:40 +0100

pytrainer (1.3.0-1) unstable; urgency=low

  * listview search form activate

 -- Fiz Vazquez (vud1) <vud1@sindominio.net>  Sun,  4 Feb 2007 11:10:55 +0100

pytrainer (1.2.1-1) unstable; urgency=low

  * Bug November-December resolved
  * New widget ins list_view: Select columns

 -- Fiz Vazquez (vud1) <vud1@sindominio.net>  Sat,  3 Feb 2007 20:12:29 +0100

pytrainer (1.2.0-2) unstable; urgency=low

  * New gpsbabel dependence

 -- Fiz Vazquez (vud1) <vud1@sindominio.net>  Wed, 15 Nov 2006 22:45:44 +0100

pytrainer (1.2.0-1) unstable; urgency=low

  * New GPS Devices Plugin system
  * New garmin 301 plugin

 -- Fiz Vazquez (vud1) <vud1@sindominio.net>  Wed, 15 Nov 2006 22:31:25 +0100

pytrainer (1.0.4-1) unstable; urgency=low

  * First day month-monthview bug fixed

 -- Fiz Vazquez (vud1) <vud1@sindominio.net>  Fri, 10 Nov 2006 22:50:06 +0100

pytrainer (1.0.3-2) unstable; urgency=low

  * New pytrainer dependences
  * Edgy package

 -- Fiz Vazquez (vud1) <vud1@sindominio.net>  Thu,  9 Nov 2006 20:23:55 +0100

pytrainer (1.0.3-1) unstable; urgency=low

  * Changes in *.desktop file
  * Changes in dependences

 -- Fiz Vazquez (vud1) <vud1@sindominio.net>  Sun,  5 Nov 2006 18:33:12 +0100

pytrainer (1.0.2-1) unstable; urgency=low

  * update polish translation

 -- Fiz Vazquez (vud1) <vud1@sindominio.net>  Thu, 26 Oct 2006 22:00:34 +0200

pytrainer (1.0.0-1) unstable; urgency=low

  * First stable version :D

 -- Fiz Vazquez (vud1) <vud1@sindominio.net>  Sat, 21 Oct 2006 12:11:50 +0200

pytrainer (0.9.9-2) unstable; urgency=low
  * new dependence: python-gnome2
 
 -- Fiz Vazquez (vud1) <vud1@sindominio.net>  Thu, 19 Oct 2006 20:39:56 +0200

pytrainer (0.9.9-1) unstable; urgency=low

  * New upstream release
  * New title record value
  * New record view: listview

 -- Fiz Vazquez (vud1) <vud1@sindominio.net>  Thu, 19 Oct 2006 18:39:56 +0200

pytrainer (0.9.8.2-1) unstable; urgency=low

  * New upstream release

 -- Fiz Vazquez (vud1) <vud1@sindominio.net>  Wed, 18 Oct 2006 14:33:27 +0200

pytrainer (0.9.8.1-1) unstable; urgency=low

  * Calendar bug fixed
  * Migration sport/ddbb system

 -- Fiz Vazquez (vud1) <vud1@sindominio.net>  Tue, 17 Oct 2006 18:42:21 +0200

pytrainer (0.9.8-1) unstable; urgency=low

  * New upstream release
  * New German translation
  * New export to csv option
  * Some bug fixed

 -- Fiz Vazquez (vud1) <vud1@sindominio.net>  Sun,  3 Sep 2006 20:18:43 +0200

pytrainer (0.9.7-1) unstable; urgency=low

  * New upstream release
  * New French translations
  * Some bux fixed

 -- Fiz Vazquez (vud1) <vud1@sindominio.net>  Wed, 12 Jul 2006 21:21:23 +0200

pytrainer (0.9.6-1) unstable; urgency=low

  * New upstream release
  * Several bugs fixed
  * New dialog new record
  * New functionality edit record

 -- Fiz Vazquez (vud1) <vud1@sindominio.net>  Sun,  4 Jun 2006 21:45:14 +0200

pytrainer (0.9.5-1) unstable; urgency=low

  * New upstream release
  * format variables bug fixed
  * new user bug fixed

 -- Fiz Vazquez (vud1) <vud1@sindominio.net>  Thu, 11 May 2006 18:07:07 +0200

pytrainer (0.9.4-2) unstable; urgency=low

  * Better dependences 

 -- Fiz Vazquez (vud1) <vud1@sindominio.net>  Tue,  9 May 2006 20:21:18 +0200

pytrainer (0.9.4-1) unstable; urgency=low

  * New upstream release
  * Ubuntu dapper package
  * gnome Integration

 -- Fiz Vazquez (vud1) <vud1@sindominio.net>  Tue,  9 May 2006 20:04:46 +0200

pytrainer (0.9.3-4) unstable; urgency=low

  * Man pages updated 

 -- Fiz Vazquez (vud1) <vud1@sindominio.net>  Mon,  1 May 2006 10:06:50 +0200

pytrainer (0.9.3-3) unstable; urgency=low

  * Compatibility whith ubuntu packages

 -- Fiz Vazquez (vud1) <vud1@sindominio.net>  Sun, 30 Apr 2006 23:55:55 +0200

pytrainer (0.9.3-2) unstable; urgency=low

  * Change in Dependences

 -- Fiz Vazquez (vud1) <vud1@sindominio.net>  Sun, 30 Apr 2006 22:55:55 +0200

pytrainer (0.9.3-1) unstable; urgency=low

  * New upstream release
  * Gettext support
  * New Depend list
  * New Dialog window

 -- Fiz Vazquez (vud1) <vud1@sindominio.net>  Sun, 30 Apr 2006 21:55:55 +0200

pytrainer (0.9.2-1) unstable; urgency=low

  * New release

 -- Fiz Vazquez (vud1) <vud1@sindominio.net>  Sat, 29 Apr 2006 21:31:27 +0200

pytrainer (0.9.1-1) unstable; urgency=low

  * Initial release 

 -- Fiz Vazquez (vud1) <vud1@sindominio.net>  Sat, 29 Apr 2006 21:16:30 +0200

